Subject: [bug#76311] Request for merging "kernel-team" branch

From: Julian Flake <[email-masked]>
Date: Sat, 17 May 2025 09:06:29 +0200

Dear Leo,

On Sun, May 11 2025, Leo Famulari wrote:

> This bluez package now builds successfully. Bluetoothers, please 
> test!

Thanks for merging this already into master. Everything that 
worked before, still works, but my issue remains. However, the 
error message seems to have changed (now it's "Connection Failed: 
Operation already in progress bluez").

I couldn't find any other related upstream issue, yet. I probably 
will investigate further, when I find the time.

Since this issue's original subject was to update bluez to 5.79 , 
it can be closed now? Or should we leave it open, until my (and 
others') issue is resolved?

Best Regards,
nutcase